.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_60 {font-size:36px;}
.Normal_text_67 {font-size:28px;color:#FFFFFF;}
.Heading_1 {font-family:'xr6_Lato';font-weight:bold;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#BF0000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_1 {font-size:18px;}
.Heading_4 {font-family:'xr7_Poppins';font-weight:bold;font-size:20px;}
.Heading_2 {font-size:32px;color:#2488BF;}
.Heading_3 {font-size:24px;color:#2488BF;}
.Heading_12 {font-size:32px;}
